/*----------------------------------------------
------------------------------------------------
		Author:		Bobbie Zamora
		Version:	4.5.2010
		Site: 		http://www.cchwebsites.com
		Copyright:  CCH Site Builder 2010
------------------------------------------------
------------------------------------------------*/

@charset "utf-8";
/* CSS Document */
div#content.index div#boxes-container div.boxes h3 {
	height:60px;
}
	
div#content.index div#boxes-container div.boxes div p {
	padding-top:15px;
}

div#content.index div#boxes-container a {background:url(../img/more_fr.gif) no-repeat !important;}

.member {
    float: right;
    margin-right: 0.9em;
    text-align: right;
}
#state-providence {
    display: inherit;
}